Subject: Re: bug#28154: 26.0.50; suggestion to improve bug reporting interface for users who use webmail

From: Zachary Kanfer <[email-masked]>
Date: Wed, 23 Aug 2017 00:14:37 -0400

> Would someone like to work on adding such a feature to emacsbug.el?

I wouldn't mind coding something up for this, if we can agree on what the
flow should be.

On Mon, Aug 21, 2017 at 10:20 AM, Ted Zlatanov <[email-masked]> wrote:

>
> mailto URLs generally support some options; a short body and subject
> could be specified like this:
>
> <a href=”mailto:[email-masked]?subject=Bug%20Report&body=Hi%0Athere%20″>
>
> Which would DTRT on many users' desktops. So maybe that would be an option?
>

I'm not sure how much that functionality overlaps with the existing
behavior that's already there. It certainly wouldn't help webmail users.